.index-wrap {min-width: 1200px;}    
.index-wrap * {box-sizing: border-box;}

.index-wrap .menu-more {position: absolute;top: 100px;right: 22px;font-size: 14px;}
.index-wrap .menu-more a {color: #333;}

.index-box-wrap-1 {padding: 30px 0 60px;background-color: #2aa69b;margin-bottom: 30px;}
.index-box-wrap-1 .index-box {width: 1200px;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;min-height: 472px;}
.index-box-wrap-1 .index-box-left {width: 838px;}
.index-box-wrap-1 .index-box-left a,.index-box-wrap-1 .index-box-left img {display: block;width: 100%;height: 100%;}
.index-box-wrap-1 .index-box-left ul {position: relative;width: 100%;}
.index-box-wrap-1 .index-box-left li {position: absolute;top: 0;left: 0;width: 100%;height: 472px;z-index: 1;opacity: 0;transition: all 0.5s ease-in-out;}
.index-box-wrap-1 .index-box-left li.active {opacity: 1;z-index: 2;}
.index-box-wrap-1 .index-box-right {width: 300px;margin-right: 25px;color: #fff;position: relative;z-index: 2;padding-top: 8px;}
.index-box-wrap-1 .index-box-right a {color: #fff;position: relative;z-index: 2;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.index-box-wrap-1 .index-box-right .menu-title {font-size: 28px;padding-top: 18px;margin-bottom: 10px;}
.index-box-wrap-1 .index-box-right li {height: 76px;display: flex;align-items: center;border-top: 1px #bdf0eb solid;line-height: 24px;position: relative;}
.index-box-wrap-1 .index-box-right li:first-child {border-top: none;}
.index-box-wrap-1 .index-box-right li.active,.index-box-wrap-1 .index-box-right li.active + li {border-top: none;}
.index-box-wrap-1 .index-box-right li.active::after {content: "";position: absolute;top: 0;right: -25px;width: calc(100% + 75px);height: 100%;background: #57c1b9;}

.index-box-wrap-2 {margin-bottom: 30px;}
.index-box-wrap-2 .index-box {position: relative;;width: 1200px;height: 458px;margin: 0 auto;background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/pc/images.bg-1_03.jpg) no-repeat center center;padding-top: 130px;}
.index-box-wrap-2 ul {display: flex;flex-wrap: wrap;gap: 0 22px;width: 1154px;margin: 0 auto;}
.index-box-wrap-2 li {width: 370px;}
.index-box-wrap-2 .list-pic {border-radius: 10px;overflow: hidden;}
.index-box-wrap-2 .list-pic a,.index-box-wrap-2 .list-pic img {display: block;width: 100%;height: auto;position: relative;}
.index-box-wrap-2 .list-pic i {content: "";position: absolute;top: 50%;left: 50%;width: 56px;height: 56px;transform: translate(-50%,-50%);background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/pc/images.icon-1_06.png) no-repeat center center;}
.index-box-wrap-2 .list-text {padding: 20px 22px 0;}
.index-box-wrap-2 .list-title {font-size: 20px;line-height: 26px;margin-bottom: 10px;}
.index-box-wrap-2 .list-title a {color: #333;}
.index-box-wrap-2 .list-brief {font-size: 14px;}
.index-box-wrap-2 .list-brief a {color: #888;}

.index-box-wrap-3 {margin-bottom: 30px;}
.index-box-wrap-3 .index-box {position: relative;;width: 1200px;margin: 0 auto;height: 450px;}
.index-box-wrap-3 .menu-more {position: absolute;top: 0;left: 0;width: 200px;height: 151px;background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/pc/images.more-1_03.jpg) no-repeat center center;}
.index-box-wrap-3 .menu-bg {position: absolute;background-color: #a2d9da;}
.index-box-wrap-3 .menu-bg-1 {width: 150px;height: 151px;top: 0;left: 205px;}
.index-box-wrap-3 .menu-bg-2 {width: 84px;height: 220px;bottom: 0;left: 362px;background: #58c2ba;}
.index-box-wrap-3 .menu-bg-3 {width: 125px;height: 126px;bottom: 0;left: 846px;}
.index-box-wrap-3 a,.index-box-wrap-3 img {display: block;width: 100%;height: 100%;}
.index-box-wrap-3 li {position: absolute;}
.index-box-wrap-3 li:nth-child(1) {width: 356px;height: 293px;bottom: 0;left: 0;}
.index-box-wrap-3 li:nth-child(2) {width: 477px;height: 223px;top: 0;left: 362px;}
.index-box-wrap-3 li:nth-child(3) {width: 387px;height: 220px;bottom: 0;left: 452px;}
.index-box-wrap-3 li:nth-child(4) {width: 355px;height: 318px;top: 0;right: 0;}
.index-box-wrap-3 li:nth-child(5) {width: 223px;height: 126px;bottom: 0;right: 0;}

.index-box-wrap-4 {margin-bottom: 30px;}
.index-box-wrap-4 .index-box {position: relative;;width: 1200px;height: 544px;margin: 0 auto;background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/pc/images.bg-2_06.jpg) no-repeat center center;padding: 152px 45px 0;}
.index-box-wrap-4 .menu-more {right: 42px;}
.index-box-wrap-4 .index-box-list {display: flex;flex-wrap: wrap;justify-content: space-between;}
.index-box-wrap-4 .index-box-left {width: 604px;}
.index-box-wrap-4 .index-box-left .list-con{position: relative;}
.index-box-wrap-4 .index-box-list a,.index-box-wrap-4 .index-box-list img {display: block;width: 100%;height: auto;border-radius: 5px;color: #333;}
.index-box-wrap-4 .index-box-left .list-text {position: absolute;left: 0;bottom: 0;width: 100%;background-color: rgba(0, 0, 0, 0.5);box-sizing: border-box;padding: 20px;}
.index-box-wrap-4 .index-box-left .list-text a{color: #fff;}
.index-box-wrap-4 .index-box-right {width: 488px;}
.index-box-wrap-4 .index-box-right ul {display: flex;flex-wrap: wrap;justify-content: space-between;gap: 10px 0;}
.index-box-wrap-4 .index-box-right li {width: 234px;}
.index-box-wrap-4 .index-box-right .list-title {line-height: 36px;height: 36px;overflow: hidden;text-align: center;}

.index-box-wrap-5 {margin-bottom: 30px;}
.index-box-wrap-5 .index-box {position: relative;;width: 1200px;margin: 0 auto;background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/pc/images.title-1_10.png) no-repeat center 45px #fff;padding-top: 127px;padding-bottom: 30px;}
.index-box-wrap-5 .menu-more {top: 95px;}
.index-box-wrap-5 .index-box-list {margin: 0 23px;}
.index-box-wrap-5 .index-box-list ul {display: flex;flex-wrap: wrap;justify-content: space-between;gap: 10px 0;}
.index-box-wrap-5 .index-box-list li {width: 370px;}
.index-box-wrap-5 .index-box-list a,.index-box-wrap-5 .index-box-list img {display: block;width: 100%;height: auto;border-radius: 5px;color: #333;}
.index-box-wrap-5 .index-box-list .list-text {padding: 10px 20px;}
.index-box-wrap-5 .index-box-list .list-title {line-height: 26px;overflow: hidden;}

.index-box-wrap-6 {margin-bottom: 30px;}
.index-box-wrap-6 .index-box {width: 1200px;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/pc/images.title-2_10.png) no-repeat center 40px #fff;padding-top: 119px;padding-bottom: 30px;position: relative;}
.index-box-wrap-6 .menu-more {top: 95px;}
.index-box-wrap-6 .index-box-left {width: 708px;margin-left: 27px;}
.index-box-wrap-6 .index-box-left a,.index-box-wrap-6 .index-box-left img {display: block;width: 100%;height: 100%;border-radius: 5px;}
.index-box-wrap-6 .index-box-left ul {position: relative;width: 100%;}
.index-box-wrap-6 .index-box-left li {position: absolute;top: 0;left: 0;width: 100%;height: 400px;z-index: 1;opacity: 0;transition: all 0.5s ease-in-out;}
.index-box-wrap-6 .index-box-left li.active {opacity: 1;z-index: 2;}
.index-box-wrap-6 .index-box-right {width: 376px;margin-right: 50px;color: #fff;position: relative;z-index: 2;min-height: 400px;}
.index-box-wrap-6 .index-box-right ul {padding: 20px 0;}
.index-box-wrap-6 .index-box-right a {color: #333;position: relative;z-index: 2;}
.index-box-wrap-6 .index-box-right li {height: 90px;display: flex;align-items: center;border-top: 1px #9ed5d5 solid;line-height: 24px;position: relative;}
.index-box-wrap-6 .index-box-right li:first-child {border-top: none;}
.index-box-wrap-6 .index-box-right li.active a {color: #fff;}
.index-box-wrap-6 .index-box-right li.active,.index-box-wrap-6 .index-box-right li.active + li {border-top: none;}
.index-box-wrap-6 .index-box-right li.active::after {content: "";position: absolute;top: 0;right: -25px;width: calc(100% + 75px);height: 100%;background: #57c1b9;}

.index-box-wrap-7 {margin-bottom: 30px;}
.index-box-wrap-7 .index-box {width: 1200px;margin: 0 auto;background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/pc/images.title-3_10.png) no-repeat center 50px #fff;padding-top: 127px;padding-bottom: 30px;position: relative;}
.index-box-wrap-7 .menu-more {top: 95px;}
.index-box-wrap-7 .index-box-top {margin: 0 23px 20px;}
.index-box-wrap-7 .index-box-top ul {display: flex;flex-wrap: wrap;justify-content: space-between;gap: 10px 0;}
.index-box-wrap-7 .index-box-top li {width: 370px;}
.index-box-wrap-7 .index-box-top a,.index-box-wrap-7 .index-box-top img {display: block;width: 100%;height: auto;border-radius: 5px;color: #333;}
.index-box-wrap-7 .index-box-top .list-text {padding: 10px 20px;}
.index-box-wrap-7 .index-box-top .list-title {line-height: 26px;overflow: hidden;}
.index-box-wrap-7 .index-box-bottom {margin: 0 23px;}
.index-box-wrap-7 .index-box-bottom ul {display: flex;flex-wrap: wrap;gap: 10px 22px;}
.index-box-wrap-7 .index-box-bottom li {width: 370px;}
.index-box-wrap-7 .index-box-bottom .list-con {padding: 0 10px;}
.index-box-wrap-7 .index-box-bottom .list-title {line-height: 26px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.index-box-wrap-7 .index-box-bottom .list-title a {color: #333;}

.index-box-wrap-8 {margin-bottom: 100px;}
.index-box-wrap-8 .index-box {width: 1200px;margin: 0 auto;background: url(https://v2.cri.cn/resource/61449857-a7af-4ccd-a398-52f5854714bb/2026/pc/images.title-4_10.png) no-repeat center 50px #fff;padding-top: 127px;padding-bottom: 50px;position: relative;}
.index-box-wrap-8 .menu-more {top: 95px;}
.index-box-wrap-8 .index-box-list {margin: 0 56px;}
.index-box-wrap-8 .index-box-list ul {display: flex;flex-wrap: wrap;justify-content: space-between;gap: 40px 0;}
.index-box-wrap-8 .index-box-list li {width: 516px;}
.index-box-wrap-8 .index-box-list .list-label span {background: #46b8ae;color: #fff;padding: 5px 10px;display: inline-block;font-size: 14px;border-radius: 5px;margin-bottom: 6px;}
.index-box-wrap-8 .index-box-list .list-title {line-height: 26px;margin-bottom: 5px;}
.index-box-wrap-8 .index-box-list .list-title a {color: #333;}
.index-box-wrap-8 .index-box-list .list-brief {font-size: 14px;}
.index-box-wrap-8 .index-box-list .list-brief a {color: #888;}

.secondIndex-fd-line {
    margin-top: -30px;
    background: #d9e1f4;
    padding: 50px 0;
    min-width: 1200px;
    color: #333;
}
.secondIndex-fd-line-box {
    width: 1200px;
    margin: 0 auto;
}
.secondIndex-fd-title {
    font-size: 18px;
    text-align: center;
    margin-bottom: 20px;
    font-weight: bold;
}
.secondIndex-fd-title span {padding: 0 140px;display: inline-block;position: relative;}
.secondIndex-fd-title span::after {content: "";height: 1px;width: 100%;background-color: #bbb;position: absolute;top: 50%;left: 0;}
.secondIndex-fd-title strong {font-weight: normal;background: #d9e1f4;padding: 0 25px;position: relative;display: inline-block;z-index: 2;}
.secondIndex-fd-line-brief {
	line-height: 26px;
    text-align: center;
}
.secondIndex-fd-line-brief a{
    color: #333;
}